RubyGems Navigation menu

aws-sdk-core 3.132.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.168.3 - December 02, 2022 (340 ko)
  2. 3.168.2 - November 29, 2022 (341 ko)
  3. 3.168.1 - November 18, 2022 (341 ko)
  4. 3.168.0 - November 17, 2022 (341 ko)
  5. 3.167.0 - November 09, 2022 (341 ko)
  6. 3.132.0 - August 08, 2022 (307 ko)
Voir toutes les versions (1337)

Dépendances de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1, >= 1.6.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    2319c778535e2fbf3833fdb1b616c27915239358d63745cdb8d1fc89452f5451

    Total de téléchargements 843 072 225

    Pour cette version 6 927 987

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: